body {
	background:white;
	color:black;
	font-family:calibri, "trebuchet ms", sans-serif;
	font-size:10pt;
	margin:0;
	padding:0;}

a {
	color:blue;
	text-decoration: none;}

a.external:after,
#links a:after {
	content: " (" attr(href) ") ";
	}

h1, #menu, #twitter, .nav, #ads, .v-ads, .bookmark {
	display:none;
	page-break-after:avoid;}

tfoot, .hide, .maplink, .realtime {
	display:none;}

.route {
	border-bottom:1px #239b9b solid;
	padding:1em;}

#notes {
	padding:1em;}

h2 {
	float:left;
	text-align:center;
	font-size:3em;
	padding:0 0.5em 0 0;
	margin:0;}

h2.line2 {
	line-height:1em;}

h2.line3 {
	line-height:1.5em;}

h2.line4 {
	line-height:2em;}

h2.line5 {
	line-height:2.5em;}

h2.line6 {
	line-height:3em;}

h2.row2 {
	font-size:1.5em;}

h2.row2.line4 {
	font-size:2.4em;
	line-height:1.25em;}

h2.row2.line5 {
	font-size:3em;
	line-height:1.25em;}

h2.row3.line5 {
	font-size:2em;
	line-height:1.25em;}

h2.row2.line6 {
	font-size:3em;
	line-height:1.4em;}

h2.row3.line4 {
	font-size:1.6em;
	line-height:1.25em;}

h2.row3.line6 {
	font-size:2.4em;
	line-height:1.25em;}

ul.routedesc {
	list-style-type:none;
	padding-left:0.25em;
	margin:0 0 2em 0;
	page-break-after:avoid;}

ul.routedesc li {
	line-height:1.5em;
	page-break-after:avoid;}

.times {
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:1.5em;
	page-break-inside:avoid;}

.times thead td, .times tbody th {
	width:12em;
	text-align:right;
	white-space:nowrap;}

table.longname thead td, table.longname tbody th {
	width:15em;}

.times td, .times tbody th, #fares td, #fares th {
	padding:0.1em 0.6em;}

.times tbody td {
	text-align:center;}

.times thead td, .monsat thead td {
	border:1px red solid;
	color:red;}

.times thead th, .times thead a {
	font-weight:normal;
	color:red;}

thead th.newdate {
	font-weight:bold;;
	border-bottom:1px red solid;}

table.sunday tr.detail td,
table.sunday tr.detail th {
	border-bottom:1px red solid;}

tbody th {
	text-align:right;
	font-weight:normal;
	white-space:nowrap;}

.times tbody th a {
	color:black;
	text-decoration:none;}

tbody tr {
	page-break-before:avoid;}

th img {
	border:none;
	background:black;}

* img[src="rail.gif"], * img[src="rail2.gif"] {
	border:1px #c00 solid;}

.block {
	border:teal ! important;
	color:teal ! important;
	font-size:95% ! important;}

.repeat[rowspan] {
	line-height:1.4em;
	border:1px teal solid;
	color:teal;
	font-size:95%;}

acronym, abbr {
	text-decoration:none;
	border:none;}

dfn {
	color:red;
	text-decoration:none;
	font-style:normal;}

dt {
	float:left;
	color:red;
	padding:0.4em 0.8em 0.4em 0;}

dd {
	margin-left:0;
	padding:0.4em 0;}

div.info {
	border:2px red solid;
	color:red;
	background:white;
	padding:0.5em;
	margin:1em;
	font-weight:bold;}

div.info p {
	margin:0;}

div.info h3 {
	margin-top:0;}

p.date {
	font-size:smaller;
	text-align:right;}

p.footnote {
	border-top:1px #239b9b solid;
	padding-top:0.5em;
	font-size:smaller;
	text-align:center;}

p.route {
	font-size:smaller;
	text-align:left;}

p.route em {
	color:#8fefef;}

h3 {
	page-break-after:avoid;}

#fares th {
	color:red;}

#fares th b {
	color:black;}

#fares td, #fares th {
	text-align:center;}

body.narrow div.route {
	width:45%;
	float:left;}

body.narrow div#notes {
	clear:left;}

#olympictorch {display:none;}

.covid-nochange .covid, .covid-change .covid, .covid-nochange .covid-nochange {
	display:none;}
